<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>First Form</title>
</head>
<body>
    <!-- Les formulaires sont la seule manière en HTML pure 
    pour un.e utilisateur.ice d'envoyer des informations vers
    un serveur.
    La propriété action permet d'indiquer l'adresse où le 
    formulaire sera envoyé 
    method indique s'il s'agit de GET (récupérer des données)
    ou POST (envoyer des données à traiter) -->
    <form action="destination.html" method="GET">
        <!-- Les labels permettent de mettre une légende
        sur un input (ils sont requis pour l'accessibilité) -->
        <label for="example">Example : </label>
        <input type="text" id="example" name="example">
        <label>
            Other : 
            <input type="text" name="other">
        </label>
        <!-- Pour liés plusieurs boutons radio (ou checkbox)
        entre eux, ils faut qu'ils aient le même name.
        La value indique la valeur qui sera envoyé selon le
        bouton sélectionné -->
        <input type="radio" name="radio-example" value="1">
        <input type="radio" name="radio-example" value="2">
        <input type="radio" name="radio-example" value="3">
        
        <select name="animal">
            <option>Chien</option>
            <option>Chat</option>
            <option>Autre</option>
        </select>
        <!-- Par défaut, un button dans un formulaire permettra
        de submit le formulaire en question -->
        <button>Submit</button>

    </form>


</body>
</html>